body {
	color: #CC9933;
	background-color: #000000;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	color: #0088c0;
	margin: 0px;
	vertical-align: top;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #6666CC;
	font-size: 24px;
}
blockquote {
	font-family: Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0088c0;
	width: auto;
	left: 50px;
	padding: 0px;
	margin: 3px;
	letter-spacing: 0em;
	right: 25px;
}
h5 {
	font-size: 9px;
}
p {
	font-family: "Times New Roman", Times, serif;
	line-height: normal;
	font-size: 14px;
	margin: 7px;
}
link {
	color: #33FFCC;
}
